Subject: Re: Cygwin participation threshold
From: Christopher Faylor <[email-masked]>
To: Carl Zmola <[email-masked]>
Cc: DJ Delorie <[email-masked]>, [email-masked]
Date: Wed, 24 Feb 1999 13:44:50 -0500

On Wed, Feb 24, 1999 at 11:35:42AM +0000, Carl Zmola wrote:
>Christopher Faylor <[email-masked]> wrote:
>
>> On Mon, Feb 22, 1999 at 11:30:59AM +0000, Carl Zmola wrote:
>> >
>> >In the past the main reason I didn't even investigate contributing is :
>> >Because of the feeling that contributions are unwanted, and that someone
>> >else is making money of of my work.
>> >
>> >After a little investigation, I found that these wern't valid concerns, but
>> >they are a first line of resistance.  
>> 
>> It is interesting that you felt this way at first.  I wonder if the reason
>> has anything to do with the name "Cygwin" which sounds so similar to "Cygnus".
>
>Quite possibly. Also in the past, if you went to the cygnus web site, you couldn't
>get to the 'free' cygwin tools.  That left a bad taste in my mouth.

When was this?  There has been a button on the main site for some time.
I can't say for sure, but I believe that if you were having problems
accessing the cygwin page it must have been an oversight by our
webmaster.

>> The reason I am saying this is because hundreds of people have contributed to
>> the linux project and *many* companies make money from linux.
>
>That is quite true.  The name could be part of the problem, but I do know
>who cygnus is because of the name.

Yup.  It's likely many people Cygwin == Cygnus.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]